function queryPolicyInfo(){
	var policyNo=$.trim($("#policyNo").val());
	var channelType = $.trim($("#channelType").val());
	if(policyNo==''){
		alert("请输入保单号进行查询");
		return;
	}
	
	if(policyNo.length!=15){
		alert("保单号长度必须为15位");
		return false;
	}
	$("#formId").submit();
	
		
	
	
}
//页面跳转
function showDivJbResult(policyNo,classCode,preCode,typeNo,policySource,channelType){
	//通过实时接口获取浮动项信息
	SkipByPost("floatTermQuery.do",{policyNo:policyNo,classCode:classCode ,preCode:preCode,typeNo:typeNo,policySource:policySource,channelType:channelType});
	
}
//单选

$(".radio_yes,.radio_no").click(function(){ 
	  
	  if($(this).is(".radio_yes")){
	    
		$(this).removeClass("radio_yes");
		$(this).addClass("radio_no"); 
	  }
	  
	  else{
			var obj=  $(".radio_yes");
			obj.removeClass("radio_yes");          
			obj.addClass("radio_no"); 
			$(this).removeClass("radio_no");
	        $(this).addClass("radio_yes");
	        $("#channelType").val($(this).attr("channelValue"));
	}
});